How to install tap-plugins on Debian 9 (Stretch)